<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Claim extends Model
{

    protected $table = 'claim';

    public function lines(){
        return $this->hasMany(ClaimLine::class, 'claim_id', 'id');
    }
}
